Forum .LRN Q&A: install lors central

Request notifications

Collapse
Posted by Hiba Shalabi on
Hi all,

I need to install LORS central package but it's not in my install software list. I'm using dotlrn 2.4.1 running on ubuntu 8.04 with postgresql 8.2.

I tried to download it from the repository but i couldn't find it. Can you guide me please where to get it from?